import axios from "../../utils/axios";


export function listEnterpriseCert(query) {
    return axios({
        url: "/udims/enterprise/list",
        method: "get",
        params: query
    });
}


export function addEnterpriseCert(query) {
    return axios({
        url: "/udims/enterprise/add",
        method: "post",
        data: query
    });
}

export function modifyEnterpriseCert(query) {
    return axios({
        url: "/udims/enterprise/modify",
        method: "post",
        data: query
    });
}

export function deleteEnterpriseCert(query) {
    return axios({
        url: "/udims/enterprise/delete",
        method: "post",
        data: query
    });
}
